<!DOCTYPE HTML>
<html>
	<head>
		<title>Upload images</title>
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
		<style type="text/css">
			label {
				display:block;
			}
			
			form div {
				margin-top:10px;
			}
		</style>
	</head>
	<body>
		<h3>Upload images for: {{ title }}</h3>
		<form action="{{ upload_url }}" method="post" enctype="multipart/form-data">
			<div>
				<label for="thumbnail">Thumbnail:</label>
				<input type="file" name="thumbnail" />
			</div>
			
			<div>
				<label for="images"><b>Images</b>
					<a href="#" onclick="add_img(this); return false">+ Add</a>
				</label>
				
				<input type="file" name="images"/><br/>
				<input type="file" name="images" /><br/>
				<input type="file" name="images" /><br/>
				</br/>
			</div>
			
			<br>
			<input type="submit" value="Upload"/>
		
		<script type="text/javascript">
			function add_img(el)
			{
				$(el).parent().parent().append("<input type='file' name='images'/><br/>")
			}
		</script>
	</body>
</html>